GAP

Main Branches

Downloads  Installation  Overview  Data Libraries  Packages  Documentation  Contacts  FAQ  GAP 3 

GAP package HAP

Homological Algebra Programming

Author

Graham Ellis

Short Description

This package provides some functions for group cohomology.

Version

Current version number 1.10.15   (Released 07/12/2013)

Status

accepted    (communicated by Derek Holt (Warwick), accepted 03/2006)

Dependencies

GAP version: >= 4.5.6
Needed other packages: polycyclic(>=1.1),
Suggested other packages: aclib(>=1.1), gapdoc(>=0.0), nq(>=1.1), nql(>=0.0), homology(>=0.0), edim(>=1.2.2), singular(>=06.07.23), congruence(>=0,0), HAPcryst(>0.0), xmod(>0.0),
External needs: Some optional functions require Polymake software, Some optional functions require Graphviz software, One optional function requires the Simplicial Homology GAP package

Online documentation

HAP: [ HTML] version   [ PDF] version  

Download

[README]    hap1.10.15[.tar.gz  (6.9MB)]   [.tar.bz2  (5.7MB)]   [-win.zip  (7.3MB)]   [.zip  (7.3MB)]  

Contact

Graham Ellis
Address:
Graham Ellis
Mathematics Department
NUI Galway
Galway
Ireland
WWW: http://hamilton.nuigalway.ie
E-mail: graham.ellis@nuigalway.ie